.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.y9{bottom:9.200094px;}
.yb{bottom:16.067227px;}
.y8{bottom:25.916598px;}
.y7{bottom:42.632941px;}
.ya{bottom:50.611765px;}
.y6{bottom:59.349444px;}
.y0{bottom:60.252101px;}
.y5{bottom:76.065787px;}
.y4{bottom:92.782290px;}
.y3{bottom:109.498633px;}
.y2{bottom:126.215137px;}
.y1{bottom:499.352427px;}
.h3{height:34.308000px;}
.h4{height:35.244000px;}
.h2{height:146.144981px;}
.h1{height:1236.373109px;}
.h5{height:1253.243697px;}
.h6{height:1307.068908px;}
.h0{height:1352.860504px;}
.w2{width:257.880022px;}
.w4{width:845.939496px;}
.w1{width:914.225210px;}
.w3{width:920.652101px;}
.w0{width:956.000000px;}
.x2{left:3.213445px;}
.x3{left:17.673950px;}
.x0{left:24.904202px;}
.x4{left:55.431933px;}
.x1{left:418.552780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:29.874477pt;}
.y9{bottom:7.634667pt;}
.yb{bottom:13.333333pt;}
.y8{bottom:21.506800pt;}
.y7{bottom:35.378800pt;}
.ya{bottom:42.000000pt;}
.y6{bottom:49.250933pt;}
.y0{bottom:50.000000pt;}
.y5{bottom:63.122933pt;}
.y4{bottom:76.995067pt;}
.y3{bottom:90.867067pt;}
.y2{bottom:104.739200pt;}
.y1{bottom:414.385905pt;}
.h3{height:28.470377pt;}
.h4{height:29.247113pt;}
.h2{height:121.277913pt;}
.h1{height:1026.000000pt;}
.h5{height:1040.000000pt;}
.h6{height:1084.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:214.000855pt;}
.w4{width:702.000000pt;}
.w1{width:758.666667pt;}
.w3{width:764.000000pt;}
.w0{width:793.333333pt;}
.x2{left:2.666667pt;}
.x3{left:14.666667pt;}
.x0{left:20.666667pt;}
.x4{left:46.000000pt;}
.x1{left:347.334595pt;}
}
